Subject: [rddp] WG and draft status

From: [email-masked]
Date: Fri, 24 Jun 2005 19:55:15 -0400

Folks,

First of all, as there are no open technical issues to
discuss, the RDDP WG will not meet in Paris.

Second, draft status:
- The Security draft is ready to go to the ADs/IESG
	(thank you Jim!).
- RDMAP draft needs a new version to correct nits and
	deal with the table 9 vs. 10 inconsistency
	pointed out by Barry Reinhold
- The other 4 drafts (Applicability, DDP, MPA, and
	SCTP) appear not to have been revised since
	the WG Last Call, and need new revisions to
	deal with editorial comments and remove any
	I-D nits.

While I apologize for my delay in getting to this,
I would **really** appreciate it if the draft authors
could turn the new versions out in the next couple of
weeks so that I can get them to the ADs/IESG before
the Paris meetings.  Once all 6 of these drafts are in
the hands of our ADs, I would anticipate that the RDDP
WG will be closed down, probably by the end of this
year, as having completed its program of work.

Many Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
rddp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rddp